<?php
$dalTablepayments = array();
$dalTablepayments["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablepayments["sales_id"] = array("type"=>3,"varname"=>"sales_id", "name" => "sales_id");
$dalTablepayments["type"] = array("type"=>200,"varname"=>"type", "name" => "type");
$dalTablepayments["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTablepayments["cheque_number"] = array("type"=>200,"varname"=>"cheque_number", "name" => "cheque_number");
$dalTablepayments["cheque_date"] = array("type"=>135,"varname"=>"cheque_date", "name" => "cheque_date");
$dalTablepayments["hide"] = array("type"=>200,"varname"=>"hide", "name" => "hide");
$dalTablepayments["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTablepayments["opening_balance_id"] = array("type"=>3,"varname"=>"opening_balance_id", "name" => "opening_balance_id");
$dalTablepayments["outlet"] = array("type"=>3,"varname"=>"outlet", "name" => "outlet");
$dalTablepayments["date_time"] = array("type"=>135,"varname"=>"date_time", "name" => "date_time");
$dalTablepayments["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTablepayments["status_2"] = array("type"=>3,"varname"=>"status_2", "name" => "status_2");
	$dalTablepayments["id"]["key"]=true;

$dal_info["test2_at_localhost__payments"] = &$dalTablepayments;
?>